					html, body { height: 100%; }
					body {
						margin: 0;
						padding: 0;
						text-align: left;
						background-color: #ffffff;
						font-family: Arial, Verdana, Tahoma, Sans-serif;
						font-size: 0.75em;
						color: #6c6c6c;
					}
					div#container {
						width: 100%;
						height: 100%;
					}
					div#container div#header {
						margin: 0 auto;
						width: 100%;
					}
					div#container div#header div#top { 
						width: 950px; 
						margin: 0 auto;
					}
					div#container div#header div#nav ul {
						list-style-type: none;
					}
					div#container div#header div#nav ul a {
						color: #6b6b6b; 
						font-weight: 700;
						text-decoration: none;
					}
					div#container div#header div#nav ul li {
						border-right: 1px solid #c8c8c8;
			            padding-left: 10px;
			            padding-right: 10px;
						font-weight: 700;
						font-size: 1.2em;
		                display: inline;
					}
					div#container div#header div#nav ul li#last_item {
						border-right: 0px solid #6c6c6c;
					}
					div#container div#header div#nav ul, li {
						margin: 0;
						padding: 0;
					}
					div#container div#header div#nav {
						width: 100%;
						/* border-top: 1px solid #dddddd; */
						clear: both;
                        background-image: url("/templatti/img/nav_bg.png");
						background-repeat: no-repeat;
						background-position: top center;
                     	padding-top: 10px;
                        height: 15px;
					}
					div#container div#header div#nav a:hover {
        			    color: #6ab2c0;
			        }
					div#container div#middle div#left ul.taso1 {
						margin: 0;
						padding:0;
						padding-left: 25px;
						padding-top: 10px;
					}
					div#container div#middle div#left ul.taso2 {
						margin: 0;
						padding:0;
						padding-left: 20px;
					}
					div#container div#middle div#left a {
						color: #6b6b6b;
						text-decoration: none;
						font-weight: 700;
					}
					div#middle {
						width: 100%;
						min-height: 650px;
						border: 1px solid #d4d4d4;
						background-color: #ffffff;
						margin: 0 auto;
						margin-top: 10px;
						width: 1000px;
						text-align: left;
						
						border-radius: 5px; 
						-moz-border-radius: 5px; 
						-webkit-border-radius: 5px;
						-o-border-radius: 5px; 
						-icab-border-radius: 5px; 
						-khtml-border-radius: 5px;
					}
					div#middle div#left {
						width: 0px;
						min-height: 650px;
						height:auto !important;
						height: 650px;
						float: left;
						text-align: left;
                       	background-image: url('/template/img/sidebar_l.png');
						background-repeat: repeat-y;
					}
					div#middle div#content {
						width: 490px;
						min-height: 650px;
						float: left;
						/*border-right: 1px solid #d4d4d4;
						border-left: 1px solid #d4d4d4;*/
					}
					div#middle div#right {
						width: 0px;
						min-height: 650px;
						height:auto !important;
						height: 650px;
						float: right;
						background-image: url('/template/img/sidebar_r.png');
						background-repeat: repeat-y;
					}
					div#middle div#content a {
						color: #58939f;
					}
					div#middle div#content a:hover {
						color: #6ab2c0;
					}
					div#big_image {
						margin: 0 auto;
						width: 950px;
						height: 370px;
						clear: both;
						margin-top: 10px;
						margin-bottom: 10px;
						border: 1px solid #779dbc;
						
						background-repeat: no-repeat;
						border-radius: 5px; 
						-moz-border-radius: 5px; 
						-webkit-border-radius: 5px;
						-o-border-radius: 5px; 
						-icab-border-radius: 5px; 
						-khtml-border-radius: 5px;
					}
					h1 {
						font-size: 1.5em;
					}
					div#middle div#right a {
						color: #58939f;
					}
					div#middle div#right a:hover {
						color: #6ab2c0;
					}
					div#container div#middle div#left a:hover	{
						color: #6ab2c0;
					}
					div#container div#middle div#left a.linkoutside	{
						color: #58939f;
					}
					div#container div#middle div#left a.linkoutside:hover	{
						color: #6ab2c0;
					}
					div#middle div#right div.sivuotsikko {
						width: 100%;
						height: 28px;
						color: #98b42d;
					}
					div#middle div#right div.sivuotsikko h2 {
                        border-bottom: 4px solid #dadada;
                        padding-bottom: 5px;
						color: #98b42d;
					}
					h2 { font-size: 1.2em; }
					div#footer {
						margin: 0 auto;
						width: 950px;
						height: 100px;
						text-align: left;
					}
					/* div { border: 1px solid #c0c0c0;} */
					div.spacer { clear: both; }
					a img { border: 0px solid #ffffff; }
					div.margins { margin: 10px; }
					a { 
						color: #777777;
						text-decoration: none;
						font-weight: 700;
					}
					div#inner_container {
						margin: 0 auto;
						width: 100%;
						background-image: url("/template/img/bg.png");
						background-repeat: no-repeat;
						background-position: top center;
						padding-top: 10px;

					}
					div#outer_container {
						margin: 0 auto;
						width: 100%;
						
						background-image: url("/template/img/bg_repeat.png");
						background-repeat: repeat-x;
						background-position: top center;
						margin-top: 10px;
						
					}
					ul.taso1 { list-style-type: square; }
					ul.taso2 { list-style-type: disc; }
					input {
						background-color: #ffffff;
						font-size: 0.95em;
						border: 1px solid #dddddd;
						border-radius: 5px; 
						-moz-border-radius: 5px; 
						-webkit-border-radius: 5px;
						-o-border-radius: 5px; 
						-icab-border-radius: 5px; 
						-khtml-border-radius: 5px;
						padding-top: 2px;
						padding-bottom: 2px;
						padding-left: 5px;
						padding-right: 5px;
					}
					div#box { display: none; }
					input[type="text"].editfields {
						width: 250px;
						padding: 2px;
					}
					#link_tr { display: none; }
					#delete_dialog { display: none; }
		                        input#search_input {
		                        	width: 150px;
						border-radius: 15px; 
						-moz-border-radius: 15px; 
						-webkit-border-radius: 15px;
						-o-border-radius: 15px; 
						-icab-border-radius: 15px; 
						-khtml-border-radius: 15px;
						border: 1px solid #d6d6d6;
						box-shadow: inset 0 0 2px #c0c0c0;
						-moz-box-shadow: inset 0 0 2px #c0c0c0;
                    			}
					div#top_bar { 
					    	width: 300px;
						display: block;
						height: 30px;
						margin-top: -6px;
						background-color: #efefef;
						border-radius: 5px; 
						-moz-border-radius: 5px; 
						-webkit-border-radius: 5px;
						-o-border-radius: 5px; 
						-icab-border-radius: 5px; 
						-khtml-border-radius: 5px;
						border: 1px solid #efefef;
						padding-left: 10px;
			                       	padding-right: 10px;
                			        padding-bottom: 0px;
                			        padding-top: 10px;
						float: right;
						box-shadow: 0px 2px 3px #c0c0c0;
						-moz-box-shadow: 0px 2px 3px #c0c0c0;
						-webkit-box-shadow: 0px 2px 3px #c0c0c0;
					}
			                div#top_bar p a { color: #58939f; }
			                div#top_bar p { float: right; margin: 0;}
					div.right_item { border-bottom: 1px dotted #c0c0c0; }
					div#vaskis_logo {
						float: left; 
						width: 68px; 
						height: 100px;
					}
					div#vaskis_osoite {
						float: left; 
						margin-top: 30px;
					}
					div#middle div#content h1 { font-weight: normal; }
					div#middle div#content h2 { font-weight: 700; }
					div#middle div#content h3 { font-weight: 700; }
					ul li { margin-top: 2px; margin-bottom: 2px; }
					
iframe {
    display:block;
	position:absolute;
	left:600px;
    width:50%;
}
